Commit 6fd1035c authored by Jeff Avallone's avatar Jeff Avallone

Adding PostCSS

parent 9519afa7
module.exports = {
plugins: [
'gatsby-plugin-react-helmet'
'gatsby-plugin-react-helmet',
'gatsby-plugin-postcss'
]
};
......@@ -14,11 +14,28 @@
"build": "gatsby build",
"test:lint": "eslint --ignore-path .gitignore ."
},
"browserslist": [
">1%",
"not ie < 11"
],
"postcss": {
"plugins": {
"postcss-import": {},
"postcss-cssnext": {
"features": {
"rem": false
}
}
}
},
"dependencies": {
"eslint": "^5.11.1",
"eslint-plugin-react": "^7.12.1",
"gatsby": "^2.0.81",
"gatsby-plugin-postcss": "^2.0.2",
"gatsby-plugin-react-helmet": "^3.0.5",
"postcss-cssnext": "^3.1.0",
"postcss-import": "^12.0.1",
"prop-types": "^15.6.2",
"react": "^16.7.0",
"react-dom": "^16.7.0",
......
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment